{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification",
        "chenghao-tag": "/components/chenghao-tag/chenghao-tag"
        
    },
    "navigationBarBackgroundColor": "#0F0A1F",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "服务中心",
    "backgroundColor": "#0F0A1F",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50
  }